<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/material.min.css">
	<script defer src="https://code.getmdl.io/1.3.0/material.min.js"></script>
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/fontello.css" rel="stylesheet" />
	<link href="css/fontello-codes.css" rel="stylesheet" />
	<link href="css/fontello-embedded.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	
</head>
<body>
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script><script src="js/helper-menu.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/readmore.js"></script>
	<script src="https://unpkg.com/tippy.js@2.5.2/dist/tippy.all.min.js"></script>
	<script src="js/helper.js"></script>
	
	
	<a href="#top" id="top" class="pt-button pt-small"><span class="pt-icon-standard pt-icon-chevron-up"></span></a>
	<div class="help text-center">
		<span class="pt-icon-standard pt-icon-help"></span>
		<a class="nav-link" href=""><span class="btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Statistical Domain is a statistical activity that has common characteristics with respect to concepts and methodologies for data collection, manipulation and transformation."><strong>D</strong></span></a>
		<a class="nav-link" href=""><span class="pt-icon-standard icon-data-structure btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Data Structure is an organised collection of Domain Concepts with their defined usage (dimension, attribute, primary measure) and representation (list of codes or non-coded type like text, integer, date/time, boolean etc)"></span></a>
		<a class="nav-link" href=""><span class="pt-icon-standard icon-data-view btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Data View is a sub-cube defined based on the Data Structure. It can be adjusted to use only some of the codes of Data Structure Dimensions and Attributes."></span></a>
		<a class="nav-link" href=""><span class="pt-icon-standard icon-concept btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Domain Concept is the smallest unit that is used to describe data or metadata belonging to a statistical domain (for example, Reference area, Frequency, Age, Education level, Unit of measure)."></span></a>
	</div>
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="">
					<div class="pt-navbar-group pt-align-left">
						<div class="text-left">
							<span style="color: #fff; font-size: 21px;">Manage Structure</span>
							<!--<span class="pt-navbar-divider"></span>
							<button class="pt-button pt-minimal">Explore Data</button>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-ms.html">Manage Structure</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-md.html">Manage Data</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-mmd.html">Manage MetaData</a>-->
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">EN</span>
							<button class="pt-button pt-minimal">FR</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<div class="dropdown-hover" style="float: right; margin-right: 8px;">
								<span class="pt-navbar-divider"></span>
								<a role="button" class="pt-button pt-minimal button" id="">
									<span class="pt-icon-standard pt-icon-user" style="color: #fff !important;"> Test User</span>
								</a>
								<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-notifications" style="color: #222 !important;"> <span class="mdl-badge" data-badge="4">Notifications</span></span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-cog" style="color: #222 !important;"> Settings</span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-log-out" style="color: #222 !important;"> Log out</span></a>
								</div>
							</div>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right" style="position: relative;">
						<button id="demo-menu-lower-right" class="mdl-button mdl-js-button mdl-button--icon">
							<i class="material-icons">apps</i>
						</button>

						<div class="mdl-menu mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-apps" for="demo-menu-lower-right">
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">toll</i>
									</a>
									<small>Platform Home</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col"></div>
								<div class="mdl-cell mdl-cell--4-col"></div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-ms.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dashboard</i>
									</a>
									<small>Manage Structure</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-md.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dns</i>
									</a>
									<small>Manage Data</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-mmd.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">group_work</i>
									</a>
									<small>Manage Metadata</small>
								</div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-cg.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<span class="pt-icon pt-icon-stacked-chart" style="line-height: 41px;"></span>
									</a>
									<small>Chart Generator</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-de.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">web</i>
									</a>
									<small>Explore Data</small>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	
	<div bp-layout="row center">
		<div bp-layout="col 11@lg 12@md">
			<div class="margin20"></div>
			<div style="height: 6px;"></div>
			<div bp-layout="row stretch">
				<div bp-layout="col 12@lg">
					<div class="width100">
						<div bp-layout="flex">
							<div bp-layout="fill">
								<h2>
									<span style="font-weight: normal; font-size: 16px;">Data Space:</span> Collect Space
									<span class="pt-icon-standard pt-icon-chevron-right"></span> 
									<span style="font-weight: normal; font-size: 16px;">Statistical Domain:</span> Demography and Population
								</h2>
							</div>
							<div bp-layout="fit">
								<form action="search-results.html" style="">
								<div class="pt-control-group">
									<div class="pt-input-group pt-fill">
										<span class="pt-icon pt-icon-search"></span>
										<input type="text" class="pt-input" placeholder="Search site..." style="padding-right: 134px" />
										<div class="pt-input-action">
											<button class="pt-button pt-minimal pt-intent-primary">
												everywhere<span class="pt-icon-standard pt-icon-caret-down pt-align-right"></span>
											</button>
										</div>
									</div>
									<!--<div class="pt-select">
										<select>
											<option selected>in all sections</option>
											<option value="1">in Domains</option>
											<option value="2">in Structures</option>
											<option value="3">in Views</option>
											<option value="4">in Concepts</option>
										</select>
									</div>-->
									<button class="pt-button pt-intent-primary">Search</button>
								</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div bp-layout="row stretch">
				<div bp-layout="col 9@lg 8@md 12@sm">
					<div class="width100">
						<h3 style="color: #f7a32c;">Select destination Data space</h3>
						<div bp-layout="row">
							<div bp-layout="col 4@lg 4@md 12@sm">
								<div class="checkbox reason">
									<label>
										<input type="checkbox" name="views" id="r9v" value="choose-address">
										<span><h3>Collect space (C)</h3>
										(source)</span>
										
									</label>
								</div>
							</div>
							<div bp-layout="col 4@lg 4@md 12@sm">
								<div class="checkbox reason">
									<label>
										<input type="checkbox" name="views" id="r10v" value="choose-address">
										<span><h3>Process space (P)</h3>&nbsp;</span>
									</label>
								</div>
							</div>
							<div bp-layout="col 4@lg 4@md 12@sm">
								<div class="checkbox reason">
									<label>
										<input type="checkbox" name="views" id="r11v" value="choose-address">
										<span><h3>Disseminate space (D)</h3>&nbsp;</span>
									</label>
								</div>
							</div>
						</div>
						
						<!--<table class="pt-table pt-interactive pt-condensed" width="100%">
							<thead>
								<tr>
									<th width="38"><input type="checkbox" name="view" class="checkAll" /></th>
									<th width="auto">Name</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td><label for="r9v"><input type="checkbox" name="views" id="r9v" /></label></td>
									<td><label for="r9v">Collect space (source)</label></td>
								</tr>
								<tr>
									<td><label for="r10v"><input type="checkbox" name="views" id="r10v" /></label></td>
									<td><label for="r10v">Process space</label></td>
								</tr>
								<tr>
									<td><label for="r11v"><input type="checkbox" name="views" id="r11v" /></label></td>
									<td><label for="r11v">Disseminate space</label></td>
								</tr>
							</tbody>
						</table>
						<hr>
						<br>-->
						<h3 style="color: #f7a32c;">Other options</h3>
						<table class="pt-table pt-interactive pt-condensed" width="100%">
							<tbody>
								<tr>
									<td width="38"><label for="r9o"><input type="checkbox" name="option" id="r9o" /></label></td>
									<td><label for="r9o">Change ID and other information before transferring</label></td>
								</tr>
								<tr>
									<td width="38"><label for="r10o"><input type="checkbox" name="option" id="r10o" /></label></td>
									<td><label for="r10o">Transfer with all the related artefacts of Data structures or Data views</label></td>
								</tr>
							</tbody>
						</table>
						<hr>
						<br>
						<h3 style="color: #f7a32c;">Selected Data Strucutres and Data Views to transfer (<span id="status"><span id="count">0</span></span>)</h3>
						<table class="pt-table pt-interactive pt-condensed" width="100%">
							<thead>
								<tr>
									<th width="38"><input type="checkbox" name="view" class="checkAll" checked /></th>
									<th width="">ID</th>
									<th width="">Data Structure</th>
									<th width="">ID</th>
									<th width="">Data Views</th>
									<th width="90">Owner</th>
									<th width="90">Version</th>
									<th width="90">Status</th>
									<th width="90">in Space</th>
									<th width="90" class="artefacts">Artefacts</th>
								</tr>
								<tr class="dark editing">
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th></th>
									<th><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></th>
									<th><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></th>
									<th>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</th>
									<th></th>
									<th class="artefacts"></th>
								</tr>
							</thead>
							<tbody>
								
								<tr class="dark original">
									<td><label for="r11"><input type="checkbox" name="view" id="r11" checked /></label></td>
									<td>POP_COMP</td>
									<td><span class="pt-icon-standard icon-data-structure"></span> Population Composition</td>
									<td></td>
									<td>1 View</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>C, P, D</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="dark editing">
									<td><label for="r11"><input type="checkbox" name="view" id="r11" checked /></label></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="POP_COMP" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-structure"></span>
											<input type="text" class="pt-input" placeholder="" value="Population Composition" />
										</div>
									</td>
									<td></td>
									<td>1 View</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</td>
									<td>C, P, D</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="original">
									<td><label for="r12"><input type="checkbox" name="view" id="r12" checked /></label></td>
									<td></td>
									<td></td>
									<td>OV_POPCAT</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Overall population categories</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="editing">
									<td><label for="r12"><input type="checkbox" name="view" id="r12" checked /></label></td>
									<td></td>
									<td></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="OV_POPCAT" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-view"></span>
											<input type="text" class="pt-input" placeholder="" value="Overall population categories" />
										</div>
									</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="dark original">
									<td><label for="r13"><input type="checkbox" name="view" id="r13" checked /></label></td>
									<td>MAIN_IND</td>
									<td><span class="pt-icon-standard icon-data-structure"></span> Main demographic indicators</td>
									<td></td>
									<td>5 View</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="dark editing">
									<td><label for="r13"><input type="checkbox" name="view" id="r13" checked /></label></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="MAIN_IND" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-structure"></span>
											<input type="text" class="pt-input" placeholder="" value="Main demographic indicators" />
										</div>
									</td>
									<td></td>
									<td>5 View</td>
									
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="original">
									<td><label for="r14"><input type="checkbox" name="view" id="r14" checked /></label></td>
									<td></td>
									<td></td>
									<td>LIFE_EX</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Life expectancy by birth</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="editing">
									<td><label for="r14"><input type="checkbox" name="view" id="r14" checked /></label></td>
									<td></td>
									<td></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="LIFE_EX" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-view"></span>
											<input type="text" class="pt-input" placeholder="" value="Life expectancy at birth" />
										</div>
									</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="original">
									<td><label for="r15"><input type="checkbox" name="view" id="r15" checked /></label></td>
									<td></td>
									<td></td>
									<td>BIRTH</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Births by sex and area</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="editing">
									<td><label for="r15"><input type="checkbox" name="view" id="r15" checked /></label></td>
									<td></td>
									<td></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="BIRTH" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-view"></span>
											<input type="text" class="pt-input" placeholder="" value="Births by sex and area" />
										</div>
									</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="original">
									<td><label for="r16"><input type="checkbox" name="view" id="r16" checked /></label></td>
									<td></td>
									<td></td>
									<td>DEATH</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Deaths by sex and area</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="editing">
									<td><label for="r16"><input type="checkbox" name="view" id="r16" checked /></label></td>
									<td></td>
									<td></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="DEATH" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-view"></span>
											<input type="text" class="pt-input" placeholder="" value="Deaths by sex and area" />
										</div>
									</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Final</option>
												<option value="1">Draft</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="original">
									<td><label for="r17"><input type="checkbox" name="view" id="r17" checked /></label></td>
									<td></td>
									<td></td>
									<td>WEDDINGS</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Weddings by area</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Draft</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="editing">
									<td><label for="r17"><input type="checkbox" name="view" id="r17" checked /></label></td>
									<td></td>
									<td></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="WEDDINGS" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-view"></span>
											<input type="text" class="pt-input" placeholder="" value="Weddings by area" />
										</div>
									</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Draft</option>
												<option value="1">Final</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="original">
									<td><label for="r18"><input type="checkbox" name="view" id="r18" checked /></label></td>
									<td></td>
									<td></td>
									<td>DIVORCES</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Divorces by area</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Draft</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
								<tr class="editing">
									<td><label for="r18"><input type="checkbox" name="view" id="r18" checked /></label></td>
									<td></td>
									<td></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="DIVORCES" /></td>
									<td>
										<div class="pt-input-group pt-fill">
											<span class="pt-icon icon-data-view"></span>
											<input type="text" class="pt-input" placeholder="" value="Divorces by area" />
										</div>
									</td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
									<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.0" /></td>
									<td>
										<div class="pt-select pt-fill">
											<select>
												<option selected>Draft</option>
												<option value="1">Final</option>
											</select>
										</div>
									</td>
									<td>C</td>
									<td class="artefacts"><a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
								</tr>
							</tbody>
						</table>
						<!--<label class="pt-control pt-checkbox">
							<input type="checkbox" />
							<span class="pt-control-indicator"></span>
							Collect space
						</label>
						<label class="pt-control pt-checkbox">
							<input type="checkbox" />
							<span class="pt-control-indicator"></span>
							Process space
						</label>
						<label class="pt-control pt-checkbox">
							<input type="checkbox" />
							<span class="pt-control-indicator"></span>
							Disseminate space
						</label>-->
					</div>
				</div>
				<div bp-layout="col 3@lg 4@md 12@sm" style="border-left: 1px solid #ccc;">
					<div class="width100">
						<div class="pt-card">
							<div class="filter-box float-panel" data-top="40">
								
<label class="pt-label">
									Content language
									<div class="pt-select pt-fill">
										<select id="language" onchange="if (this.value) window.location.href=this.value">
											<option selected>English</option>
											<option value="1">Français</option>
											<option value="2">Deutsch</option>
											<option value="index-language.html">All languages</option>
										</select>
									</div>
								</label>
								<hr>
								<h4>
									Actions
								</h4>
								<div class="pt-card pt-elevation-4">
									You can edit, revert save or delete Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec dapibus et mauris,
									vitae dictum metus.
								</div>
								<br>
								<a href="" class="pt-button pt-large pt-icon-floppy-disk pt-fill pt-intent-primary" style="text-align: left;">Transfer &amp; Save</a>
								<hr>
								<a href="index-domain-all.html" class="pt-button pt-large pt-icon-undo pt-fill" style="text-align: left;">Cancel</a><br><br>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
<div id="langModal" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<h3>Content Language</h3>
			<span class="close">&times;</span>
			<hr>
			<div class="width100">
				the content....
			</div>
		</div>
	</div>
</div>
<script>
	tippy('.btn-help')
</script>
</body>
</html>